gp2.8.2p2 doesn't work

Help
KoaFar Wu
2012-09-02
2013-05-15
  • KoaFar Wu
    KoaFar Wu
    2012-09-02

    Hi, I just downloaded/installed 2.8.2p2 over the 2.8.2 installed few days ago. The 2.8.2 worked well with x11 (new version). But now when launch 2.8.2p2, it says "the app is damaged and should be moved to trash."  Definitely something is going on with this new version: could it have to do with x11?  If this new version no longer work with x11, could it be the x11 installed in my mac that disturbs the launching of this new gp?  Should I uninstall x11?  How?   Please help.

     
  • … oh how I hate this f**** Gatekeeper stuff.

    I'll put a new build online. Just wait about 1 hour and then re-download it and give it a try. Sorry.

    Simone

     
  • KoaFar Wu
    KoaFar Wu
    2012-09-02

    Thanks, Simone.  I got the p3 version and it works w/o x11.

     
  • KoaFar Wu
    KoaFar Wu
    2012-09-04

    Hi Simone,  Surprise!  This morning I received an update notice from SourceForge for downloading GIMP-2.8.2-Mountain-Lion.dmg.  I already have 2.8.2p3 and wonder why I need to "downgrade" to 2.8.2 that requires x11?  Please clarify. Thanks

     
  • p3 has a bug which caused GIMP to crash when there was no config directory or when it was used for the very first time. I deleted p3 from SF and that may have caused the update notification you received.

    The most recent version is now p4 and is already online

     
  • KoaFar Wu
    KoaFar Wu
    2012-09-05

    Thanks, Simone.